PAPIF_get_granularity(3)

NAME
PAPIF_get_granularity -

Get the granularity setting for the specified EventSet.

SYNOPSIS

Detailed Description

Fortran Prototype:
    #include 'fpapi.h'
     PAPIF_get_granularity( C_INT eventset, C_INT granularity, C_INT mode, C_INT check )

See Also:
    PAPI_get_opt

Author

Generated automatically by Doxygen for PAPI from the source code.